<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    {* TAB-TABS*}
                    <div class="row">
                        <div class="col-12">
                            <ul class="nav nav-tabs" id="tournament-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="general-tab" data-toggle="tab" href="#general" role="tab" aria-controls="general" aria-selected="false">
                                        <i class="fas fa-fw fa-cogs"></i> <span class="d-none d-lg-inline-block">{_'edit.tab.general'}</span>
                                    </a>
                                </li>

                                {$tutorial|renderSeoTab}
                            </ul>
                        </div>
                    </div>

                    {* TAB-CONTENT*}
                    <div class="tab-content pt-3" id="tournament-tab-content">

                        {* general *}
                        <div class="tab-pane fade active show" id="general" role="tabpanel" aria-labelledby="general-tab">
                            <div class="row">
                                <div class="col-12 col-md-6">
                                    {label name /}
                                    <div class="form-group">
                                        {input name class => 'form-control'}
                                    </div>
                                </div>

                                <div class="col-12 col-md-6">
                                    {label value /} <sup class="fa-sm"><a href="#" class="fas fa-fw fa-info-circle cursor-help" data-toggle="popover" data-placement="right" data-trigger="focus hover" data-html="true" title="{_'form.tutorial.edit.value.title'}" data-content='{_'form.tutorial.edit.value.title-content'|noescape}'></a></sup>
                                    <div class="form-group">
                                        {input value class => 'form-control'}
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 col-md-6">
                                    {label prev /}
                                    <div class="form-group">
                                        {input prev class => 'form-control chosen-select'}
                                    </div>
                                </div>

                                <div class="col-12 col-md-6">
                                    {label next /}
                                    <div class="form-group">
                                        {input next class => 'form-control chosen-select'}
                                    </div>
                                </div>
                            </div>

                            <div class="row" n:if="isset($form['tags'])">
                                <div class="col-12">
                                    {label tags /}
                                    <div class="form-group">
                                        {input tags class => 'form-control chosen-select',
                                        data-chosen-placeholder-text => ('form.tutorial.edit.tags.placeholder'|translate),
                                        data-chosen-no-result-text => ('form.tutorial.edit.tags.no-result'|translate)}
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 form-group">
                                    {label content /}
                                    {input content class => 'form-control',  data-tinymce => 'defaultWithScript'}
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12">
                                    <div class="form-group custom-control custom-switch">
                                        {input is_active: class => "custom-control-input"}
                                        {label is_active: class => "custom-control-label" /}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                            {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                        </div>
                    </div>
                {/form}
            </div>
        </div>
    </div>

</div>